body {
    background-color: #000000;
    color: #c9b37e;
    font-family: "Courier New", Courier, monospace;
    margin: 40px;
    background-image: url('/bg.png');
    background-repeat: repeat;
    text-shadow:2px 2px 2px black;
}

a {
    color: #e6d090;
}

a:visited {
    color: #b89a5c;
}

a:hover {
    background: #c9b37e;
    color: #000;
}

hr {
    border: 1px solid #c9b37e;
}

pre {
    background: #111;
    padding: 10px;
}